return to Table of Contents, General

System requirements for Direct Mail

Direct Mail requires macOS 10.11 or newer. Direct Mail is fully compatible with macOS 10.12 Sierra and macOS 10.13 High Sierra.

Did you find this article helpful? Yes | No